/* board skin g4m_basic  view.skin.php */
.vi_title{display:block; border-bottom: 1px solid #ccc; margin: 10px 0 10px 0}
.vi_title h1{font-size: 1.2em;line-height: 1.5em;}
.wr_info{margin-bottom: 5px;}
.wr_info span,div.wr_info time{color: #999999; font-size: .9em; padding-right: 5px;}
.wr_info span.member{color: #666600;font-weight: bold}
ul.vi_file{ border:  1px dotted #ccc; margin: 5px; padding: 5px;  border-radius: 8px;}
ul.vi_file li.first{border-bottom: 1px dotted #ccc;}
ul.vi_file li a{display: block; line-height: 2em; font-size: .9em; color:#666 }
ul.vi_file li a img{ vertical-align: middle;}
div.article {line-height: 1.5em;}
